Persona is no longer an option for authentication on BMO. For more details see Persona Deprecated.
Last Comment Bug 411194 - XForms testsuite fails
: XForms testsuite fails
: fixed1.8.1.12
Product: Core Graveyard
Classification: Graveyard
Component: XForms (show other bugs)
: unspecified
: x86 All
: -- normal (vote)
: ---
Assigned To: Doron Rosenberg (IBM)
Depends on:
  Show dependency treegraph
Reported: 2008-01-07 13:14 PST by Doron Rosenberg (IBM)
Modified: 2016-07-15 14:46 PDT (History)
2 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---

the patch to fix the issue (1.05 KB, patch)
2008-01-07 13:14 PST, Doron Rosenberg (IBM)
aaronr: review+
bugs: review+
Details | Diff | Splinter Review

Description Doron Rosenberg (IBM) 2008-01-07 13:14:59 PST
Created attachment 295829 [details] [diff] [review]
the patch to fix the issue

Code was removed
Comment 1 aaronr 2008-01-07 13:20:20 PST
to be clear, this patch fixes the fact that some of the mozilla/extensions/schema-validation/tests/schema-complex-test.html tests are failing.
Comment 2 Doron Rosenberg (IBM) 2008-01-07 13:22:23 PST
and more importantly, that the code was there and then removed by a mega patch somehow
Comment 3 Olli Pettay [:smaug] (reviewing overload, queue closed for a day or two) 2008-01-07 14:33:03 PST
Comment on attachment 295829 [details] [diff] [review]
the patch to fix the issue

>@@ -4761,6 +4770,7 @@
>     rv = elm->GetAttribute(aAttrName, attrValue);
>     NS_ENSURE_SUCCESS(rv, rv);
>   }
>+  }
I assume this and the relevant block get aligned properly when checked in.
Comment 4 aaronr 2008-01-07 14:50:51 PST
fixed indentation and checked into trunk for Doron.
Comment 5 aaronr 2008-01-08 19:26:23 PST
checked into 1.8 branch via bug 410239.  Also fixed the schema testcases on 1.8 branch since they still had doron's machine hardcoded in them.

Note You need to log in before you can comment on or make changes to this bug.